bottomDescr = "Go to SWsoft SiteBuilder Wizard"
closeGettingStarted = "Close"
createHost = "Create host"
createHostDescr = "Create and configure a host."
createPlan = "Create Plan"
createPlanDescr = "Create and configure a Plan."
createSite = "Create new site"
createSiteDescr = "Create and configure a web site."
createUser = "Create new user"
createUserDescr = "Create and configure a user account."
customization = "Customize logo & title"
customizationDescr = "Add your logo and title."
manageEShopOrders = "eShop orders"
manageEShopOrdersDescr = "Process your eShop orders."
manageHosts = "Manage hosts"
manageHostsDescr = "Create, edit and remove hosts."
manageOwnUsers = "Manage your users"
manageOwnUsersDescr = "Create and configure site user accounts."
managePlan = "Manage Plans"
managePlanDescr = "Create, configure, and assign Plans."
manageSites = "Manage your sites"
manageSitesDescr = "Create, edit, and publish sites."
manageTrialSites = "Manage trial sites"
manageTrialSitesDescr = "Configure settings for trial sites."
manageUsers = "Manage users"
manageUsersDescr = "Create, edit, and remove user accounts."
noLicense = "License is absent or has expired."
ownSite = "Own Site"
profile = "Configure your profile"
profileDescr = "Edit your profile settings."
siteAlias = "Site name"
siteUrl = "Site URL"
statAvailable = "%s available"
statCountOfHosts = "%s of %s hosts"
statCountOfSites = "%s of %s sites"
statCountOfUsers = "%s of %s users"
statHits = "Hits"
statHosts = "Hosts"
statOrders = "New eShop orders"
statSites = "Regular sites"
statsNotAvailable = "Statistics is not available."
statTitle = "Statistics"
statUnlimited = "unlimited"
statUsers = "Users"
systemInfo = "System Info"
systemInfoDescr = "View general information about your system."
tasksTitle = "Tasks"
tips1AdminDescr = "Configure a list of servers to be used for publishing by users."
tips1AdminLinkTitle = "Go to host management"
tips1AdminTitle = "1. Configure host"
tips1ResellerDescr = "Configure a list of servers to be used for publishing by users."
tips1ResellerLinkTitle = "Go to host management"
tips1ResellerTitle = "1. Configure host"
tips1SiteOwnerDescr = "Appropriate the site you created in SiteBuilder Wizard before registration in SiteBuilder. Enter its URL and name in the fields below and click Own Site."
tips1SiteOwnerTitle = "1. Register your site"
tips2AdminDescr = "Create Plans and set limits and permissions for various groups of users."
tips2AdminLinkTitle = "Go to Plan management"
tips2AdminTitle = "2. Configure Plan"
tips2ResellerDescr = "Create Plans and set limits and permissions for various groups of users."
tips2ResellerLinkTitle = "Go to Plan management"
tips2ResellerTitle = "2. Configure Plan"
tips2SiteOwnerDescr = "Edit and publish your site."
tips2SiteOwnerLinkTitle = "Go to site management"
tips2SiteOwnerTitle = "2. Manage your site"
tips3AdminDescr = "Register users in the control panel and assign Plans to them."
tips3AdminLinkTitle = "Go to user management"
tips3AdminTitle = "3. Register user"
tips3ResellerDescr = "Register users in the control panel and assign Plans to them."
tips3ResellerLinkTitle = "Go to user management"
tips3ResellerTitle = "3. Register user"
tips3SiteOwnerDescr = "Adjust your personal information and your interface preferences."
tips3SiteOwnerLinkTitle = "Go to My Profile"
tips3SiteOwnerTitle = "3. Edit your profile"
tips4AdminDescr = "Set up publishing parameters in the site properties and click OK, or use the Publish step of the Wizard to publish your site."
tips4AdminLinkTitle = "Go to site management"
tips4AdminTitle = "4. Publish your site"
tips4ResellerDescr = "Set up publishing parameters in the site properties and click OK, or use the Publish step of the Wizard to publish your site."
tips4ResellerLinkTitle = "Go to site management"
tips4ResellerTitle = "4. Publish your site"
tipsDescr = "Here are some tips for you to start your work with SiteBuilder:"
tipsTitle = "Welcome to the SWsoft SiteBuilder control panel!"
title = "Desktop"
updateLicense = "Your license is about to expire. Please update your license."
viewStat = "View statistics"
viewStatDescr = "View system statistics."
